﻿@media (min-width: 996px) {
  figure video {
    width: 712px !important;
  }

  figure img {
    width: 712px !important;
  }
}

figure video {
  width: 100%;
  max-height: 29rem;
  background-color: #000;
}

figure img {
  width: 100%;
}

figure {
  display: flex;
  justify-content: center;
}
